/*
rose : #FF99FF
gris foncé/noir : #242424
gris plus clair : #444444  
bleu : #7079DC
rouge : #D94030

*/

body {background-color: /*#242424*/white;color:#444444;
/*background-image: url('images/panneaupromo.png');background-repeat: no-repeat;*/
	
}




/*  si taille < tablette on n'affiche pas tout */
@media screen and (max-width: 768px) {
	/* pied de page pas affiché */
      nav#pied_de_page {
        display:none;
    } 
    
   
    #lien_referencement
    {
    display:none;
    }
    
}

#lien_referencement  {color:#c0c0c0;font-size:6pt}
#lien_referencement a {color:#c0c0c0;font-size:6pt}

#pied_de_page {font-size:9pt}

div.container {margin-bottom:100px}


a {text-decoration: none; color:#95444C;font-weight: bold}
a:HOVER {text-decoration: underline; }



#map_google div {padding:0px;border:none;margin-left:0px;background-color: transparent;}



#recherche input {height:25px;text-align: center;font-size:14pt}
#recherche  {font-size:14pt;background-image: url('images/fonddiv2.png');background-repeat: repeat-x;padding:0px}

/*
#listeVilles table {border : 1px solid #B1B1B1;border-collapse: collapse;width:100%;margin-top:10px}
#listeVilles table td {vertical-align:top;border:1px solid #B1B1B1;padding:0px 10px 0px 10px;}
#listeVilles table th {}
#listeVilles {border:1px solid #95444C;padding:5px;}
*/
/*
#listeDeals table {border : 1px solid #B1B1B1;border-collapse: collapse;width: 100%;margin-top:10px ;}
#listeDeals table td {vertical-align:top;border:1px solid #B1B1B1;padding:10px 5px 10px 5px;background-repeat: repeat-x;background-color:#BADBFF}

#listeDeals table td div {padding:0px}
#listeDeals .reduction {color:#D02416;font-size:14pt;font-weight: bold;}
#listeDeals .prix {clear:both; font-size: 12pt;margin-top:0px;font-weight: bold;text-align: center}
*/
.ancien {text-decoration: line-through;font-size: 9pt;}
/*
#listeDeals .prix .nouveau {margin-right:5px}
#listeDeals .heure {font-size: 7pt;color:#7A7A7A}
#listeDeals .code {font-size: 9pt;color:#7A7A7A}
#listeDeals .texte1 {font-size: 10pt;font-weight:bold;}
#listeDeals .texte2 {font-weight: normal;}

#listeDeals .nom_commerce {font-size: 10pt;font-weight: bold;}
#listeDeals .adresse {font-size: 8pt;}
#listeDeals .mail {font-size: 8pt;}
#listeDeals .contact {font-size: 8pt;}
#listeDeals .horaires {font-size: 8pt;}
#listeDeals .type img {border: none;vertical-align: middle;width:30px;height:30px;margin:auto;}
#listeDeals .type {vertical-align:middle;background-color:#C9FF2C;text-align:center}
#listeDeals .geolocaliser {float:right}
#listeDeals .commerce {width:250px}

*/
input[type=submit] {background-color: #C9FF2C;vertical-align: middle;margin-bottom:10px}

/*








#deal #ville {font-size: 7pt;background-color: #444444;color:white;padding-bottom:4px}
#deal #horaires {font-size: 7pt;margin-top:5px}





#deal #contact {font-size: 7pt;margin-top:5px}
#deal #code {font-size: 8pt;font-weight: bold;border:2px #444444 solid;border-top:none;border-bottom:none}
*/
/*
#deal #detail {margin-top: 5px;font-size: 10pt;}
#deal #infosComplementaires {border-top: 1px solid red;margin-top: 5px;}
#deal a {font-size: 8pt;}
*/

#filtres {margin-left:0px;}


#pieddepage {clear: both;background-color: transparent;border-width:1px 0px 0px 0px;border-style: solid;border-color:#242424;color:#242424}
#pieddepage a {color:#242424}


/*
#contenu {padding:0px}
*/

/*
#listeVilles a {font-weight: normal}
#listeVilles a:HOVER {text-decoration:underline;}
*/


/*
#message {text-align: center;}
*/

#logo {background-image: url('images/logo.jpg');height:240px;background-repeat: no-repeat;border: none;background-position: center ;}



#menu { padding :3px;padding-top:10px;text-align: right;width:786px;border-left:none;border-right:none;height:65px;/*background-image: url('images/fond_menu.png');background-repeat: no-repeat;*/}
#menu div {padding-top:5px;width:180px;float:left;margin-left:150px;text-align: center;background-color: transparent;height:55px;cursor: pointer;background-image: url('images/fond_div_menu.png');background-repeat: no-repeat;background-position: top center;}
#menu .lienmenu {float:right;width:150px;padding:5px;margin:2px;border:none}
#menu  a {font-size: 8pt}
#menu  img {width:15px;height:15px;vertical-align: middle;}
#menu span {font-size:8pt;}
#menu div:HOVER {/*border:1px solid black;background-color: #E7E7E7*/background-image: url('images/fond_div_menu_hover.png');}
#menu  a:HOVER {text-decoration: none;}



form {background-color: white;padding: 5px;border:1px #444444 solid;margin-left:0px;text-align: center;}
form .bouton {border:1px #444444 solid;background-color:  #444444;color:white;padding-left:10px;padding-right: 10px;}

form input {color:#444444;font-weight: bold}
form select {color:#444444;font-weight: bold;width:230px}
/*form input.ligne  {width:500px}*/



/*
#formulairecommerce {margin-top: 5px;margin: 0px}
#formulairecommerce table  {border-collapse: collapse;}
#formulairecommerce table tr {border:1px #E7E4D3 solid}
#formulairecommerce table td {padding-left:4px;padding-right: 4px}
*/


h1 {text-align: center;}

/*
.fondClair {}
.fondFonce {background-color: #444444;color:white;border:1px solid #444444}
.fondRouge { }

.frtb {background-color: #D94030;color:white}
.fntb {background-color: #444444;color:white;}
.t8 {font-size:8pt}
.t10 {font-size:10pt}
.t12 {font-size:12pt}
.t14 {font-size:14pt}
*/
/*
.messageTitre1 {font-size: 14pt;background-color:#D94030;color:white;border-left:1px #D94030 solid; border-right:1px #D94030 solid}
.messageTitre2 {font-size: 10pt}
.messageDiscret a {font-weight: normal;font-size: 8pt;color:white}
.messageAction a {font-weight: bold;font-size: 8pt;color:#D94030}
.messageAction a:HOVER {text-decoration: underline;}
.messageErreur {background-color:#D94030;color:white ;border-left:1px #D94030 solid; border-right:1px #D94030 solid}
.messageSucces {background-color:white;color:green;font-weight: bold; }
.titreFormulaire {border:1px #444444 solid;text-align: center;height:30px;vertical-align: middle;}
*/

/*.centre {text-align: center}*/

/*.largeurNormale {width:100%;margin:auto}
.largeurNormaleInterieure {width:80%;margin:auto}
.largeurPetite {width:50%;margin:auto;}

.largeurInput {width:140px} 
*/

#petitsLiens {float :right;font-size: 7pt;text-align: right;padding: 0px}
#petitsLiens a {font-weight: normal}
table td.visibilite {text-align: center}

/*img.logo {width: 15px;height:15px}*/

.cgv {margin-left: 50px}
.cgv div {font-weight: bold}
.cgv div.texte {font-family: arial;text-align: justify;font-weight: normal}


#lienMenuRubrique {margin-top:20px;width:200px;float:left;margin-left:120px;text-align: center;background-image: url('images/mini_logo.png');background-repeat: no-repeat;padding-top: 22px;background-position: top center}
#lienMenuRubrique:HOVER {cursor: pointer;background-image: url('images/mini_logo_hover.png');}


/*form.formulaire {padding:0px}*/



.ombre {/*ombre*/
  -moz-box-shadow: 1px 1px 20px #999; 
  -webkit-box-shadow: 1px 1px 20px #999; 
  box-shadow: 1px 1px 20px #999;
  /*coins arrondis*/
   -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;}

/*
div.vignette {display :inline-block;padding:15px;background-color:orange;vertical-align:middle;

 -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;}
  
  
  div
  */
  
  #map_google {margin:auto}
  
/*navigation bar*/
ul.nav li:HOVER {background-color: #D94030}
.navbar .nav>li>a:HOVER {text-shadow:  none;color:white;}

#navbar_haut.navbar-default {border-bottom: 2px #4ebbdb dashed;}
#pied_de_page.navbar-default {border-top: 2px #4ebbdb dashed;}

.container {}

.offre .panel-heading img {width:30px;width:30px}
/*.offre .panel-body .commerce {background-image: url('images/mini_logo.png');background-repeat: no-repeat;background-position: top center;}*/
/*.offre .panel-body .col1 img {width:100%;}*/
.offre .panel-body .nom_commerce {font-weight:bold;font-size:1em}
.offre .panel-body .carte {width:40px;width:40px}


.offre span.nouveau_prix {font-size:1.6em;font-weight : bold}
.offre span.ancien_prix {font-size:1.0em;text-decoration: line-through;color:#D34945;margin-left:10px}
.offre span.reduc_pourcent {font-size:1.4em;color:#D34945;margin-left:10px;font-weight : bold}
.offre .panel-footer img {width:40px;width:40px}
.offre div.fin_offre {font-style:italic;text-align:right;}

div.details {border:1px solid #4ebbdb;padding:5px;}
div.texte1 { }
div.texte2 {border:1px solid #4ebbdb;padding:5px;text-align: justify;}

